.error-404.not-found {
    text-align: center;
    padding: 100px 0 150px 0;
}

.error-404.not-found p {
    max-width: 600px;
    margin: 0 auto;
}
.section.section-scient-method .container {
    max-width: 874px;
}

.section.section-scient-method {
    padding-top: 100px;
}

.section.section-scient-method .image-scient-top {
    margin-bottom: 21px;
}

.section.section-scient-method .depcription {
    padding: 0 42px;
}

.section.section-scient-method .depcription>p {
    color: #343434;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

.section.section-top .col.right {
    width: 52.63%;
    position: relative;
   
}
.section.section-top .col.right .image{
     padding-bottom: 78%;
} 
.section.section-top .col-left {
    width: 42%;
    padding-top: 19.7%;
}

.section.section-top .item {
    display: flex;
    justify-content: space-between;
    padding-left: 20px;
}

.section.section-top {
    padding-left: 20px;
    padding-top: 148px;
}


.section.section-top .col-left .title h4 {
    color: #184e83;
    margin-bottom: 20px;
}

.section.section-top .col.right img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top left;
}

.section.section-top .items button {
    position: absolute;
    top: 26%;
    left: 25px;
        height: auto;
}
.section.section-top .items button span
{
    display: none;
}
.section.section-top .items button:before{
        content: '';
    width: 27px;
    height: 27px;
    border: solid #fdb515;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 0;
    transform: rotate(
-45deg
);
    -webkit-transform: rotate(
-45deg
);
}
.section.section-top .items button.owl-prev:before{
    transform: rotate(
135deg
);
    -webkit-transform: rotate(
135deg
);
}
.section.section-top .items button:hover:before, .section.section-top .items button.disabled:before {
    border-color: #ffd985;
}
.section.section-top .items button.slick-prev,
.section.section-top .items button.owl-prev {
    z-index: 2;
}
.section.section-top .col-left h4 p {
    font-weight: 700;
    line-height: 30px;
    color: #184e83;
    margin-bottom: 0;
}
.section.section-top .items button.slick-next,
.section.section-top .items button.owl-next {
    margin-left: 66px;
    z-index: 0;
}
.section.section-second {
    background: #f4f4f4;
    padding: 137px 0 84px 0px;
    overflow: hidden;
}
.section.section-second .title h4 {
    margin-top: 0;
    margin-bottom: 20px;
}
.section.section-second .depcription p {
    line-height: 46px;
    font-weight: 300;
}

.section.section-second .container {
    /* max-width: 1189px; */
}

.section.section-second h3.depcription {
    padding-right: 21%;
    position: relative;
    padding-left: 43px;
}


.section.section-second .slide {
    /* overflow: hidden; */
    padding-top: 42px;
    max-width: 1280px;
    margin: 0 auto;
}
.section.section-second .slick-list {
    overflow: visible;
    max-width: 1050px;
}

.section.section-second .slick-slide:not(.slick-active) {
    opacity: 0.5;
}

.section.section-second .item {
    margin-right: 35px;
}

.section.section-second .items-order {
    /* overflow: hidden; */
    padding-left: 72px;
}
.section.section-second button {
    position: absolute;
    top: -198px;
    right: 25px;
}

.section.section-second button.slick-prev {
    margin-right: 64px;
}

.section.section-second .item .image {
    border: solid 1px #666666;
    border-radius: 50%;
    width: 88px;
    height: 88px;
    margin-bottom: 31px;
}

.section.section-second .title h4 p {
    color: #184e83;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 30px;
}
.section-second-content {
    max-width: 1280px;
    margin: 0 auto;
}
.section.section-counter .col-left {
    width: 49.9%;
}

.section.section-counter {
    display: flex;
    margin-bottom: 71px;
}

.section.section-counter .col-left .images img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.section.section-counter .col-left .images {
    padding-bottom: 78.5%;
    position: relative;
}

.section.section-counter .col-right {
    width: 49%;
    padding-left: 59px;
    padding-top: 31px;
}

.section.section-counter .col-right h4 {
    color: #184e83;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 9px;
}

.section.section-counter ul li:before {
    content: "-";
    color: #58595b;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    background: transparent;
    top: 0;
    height: 26px;
}

.section.section-counter .col-right p {
    max-width: 468px;
    margin-bottom: 0;
}

.section.section-counter .col-right ul {
    margin-top: 3px;
    margin-bottom: 30px;
    padding-left: 24px;
}

.section.section-counter .col-right ul li {
    padding-left: 8px;
    margin-bottom: 4px;
}
.section.section-counter .spec-num {
    color: #184e83;
    font-family: Roboto;
    font-size: 64px;
    font-weight: 700;
    line-height: 66px;
    margin-bottom: 11px;
    padding-right: 5px;
}

.section.section-counter .counter {
    display: flex;
    max-width: 468px;
    padding-left: 27px;
}

.section.section-counter .counter .item {
    padding-right: 5px;
}

.section.section-counter span.count-text p {
    color: #184e83;
    font-family: Roboto;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    text-align: right;
}

.section.section-counter .counter .item:first-child {
    margin-right: 16%;
}

.section.section-counter sup {
    font-size: 100%;
    top: -7px;
    right: -5px;
}

.section.section-counter .counter-number {
    padding-right: 5px;
}
.testting-center-page {
    padding-bottom: 78px;
}

.related-post ul li .content h4 {
    max-width: 346px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: -o-ellipsis-lastline;
}
.related-post ul li .content .content-inner {
    position: relative;
    height: 100%;
    padding-right: 20px;
}
.section.section-top .col-left .content {
    padding-bottom: 50px;
}

@media (min-width: 1200px){
    .section.section-top {
    padding-left: calc(((100vw - 1200px)/2) + 0px);
}
.section.section-second button{
    right: calc(((1280px - 1200px)/2) + 25px);
}
.section-second-content {padding-left: calc(((1280px - 1200px)/2) + 20px);}
}
@media (max-width: 1199px){
    .section.section-counter .spec-num {
    font-size: 55px;
    line-height: 60px;
}
.related-post ul li .background-image .content{
    top: 50%;
}
.section.section-counter .col-right{
    padding-left: 30px;
}
}
@media (max-width:  1023px){
    .section.section-counter .spec-num {
    font-size: 44px;
    line-height: 60px;
    margin-bottom: 0;
}
.section.section-counter span.count-text p {
    font-size: 18px;
}
.section.section-counter .col-right{
    padding-right: 20px;
}
.section.section-top .items button.slick-prev {
    z-index: 2;
}


.section.section-top .col-left {
    padding-top: 80px;
}

.section.section-top .items button {
    top: 20px;
}

.section.section-second {
    padding-top: 100px;
    padding-bottom: 60px;
}

.section.section-second .depcription p {
    line-height: 38px;
}

.section.section-second button {
    top: -164px;
}

.section.section-top {
    padding-top: 80px;
}


}
@media (min-width: 768px) and (max-width: 1024px){
    .section.section-second h3.depcription {
    padding-left: 25px;
}

.section.section-second .items-order {
    padding-left: 48px;
}
.section.section-second .depcription p{
    line-height: 34px;
}
}
@media (min-width:  768px){
    .section.section-second .slide .items-order {
    padding-right: 97px;
}
}
@media (max-width: 767px){
    .error-404.not-found {
    padding: 70px 0 90px 0;
}
 .error-404.not-found h1{
    margin-bottom: 10px;
 }
    .section.section-top .col-left .content {
    padding-bottom: 0;
}
.section.section-top .col-left .content p{
    overflow: hidden;
    margin-bottom: 0;
}
    .section.section-top .item {
    flex-direction: column;
    padding-left: 0;
}

.section.section-top .col-left {
    width: 100%;
    order: 2;
    padding-left: 23px;
    padding-top: 59px;
    padding-right: 23px;
}

.section.section-top .col.right {
    width: 100%;
}

.section.section-counter {
    flex-direction: column;
    margin-bottom: 43px;
}

.section.section-counter .col-left {
    width: 100%;
}

.section.section-counter .col-right {
    width: 100%;
    padding-left: 25px;
    padding-top: 36px;
}
.testting-center-page .slogan-banner {
    padding: 93px 0 96px;
}

.section.section-scient-method {
    padding-top: 60px;
}

.section.section-scient-method img {
    max-width: 258px;
}

.section.section-scient-method .depcription {
    padding: 0px 0;
}

.section.section-scient-method .image-scient-top, .section.section-scient-method .image-scient-top p {
    margin-bottom: 10px;
}

.section.section-top {
    padding-top: 78px;
    padding-left: 0;
    padding-bottom: 75px;
}

.section.section-top .col-left h4 p {
    margin-bottom: 15px;
}

.section.section-top .col-left .title h4 {
    margin-bottom: 0px;
}

.section.section-top .items button {
    top: auto;
    bottom: 0;
    left: 28px;
}

.testting-center-page .section.section-top .items {
    padding-bottom: 74px;
}

.section.section-second {
    padding: 38px 0 94px 0px;
}

.section.section-second .depcription p {
    font-size: 20px;
    line-height: 34px;
}

.section.section-second h3.depcription {
    padding: 0 20px 0 0;
}

.section.section-second button {
    top: auto;
    bottom: 0;
    right: auto;
    left: 28px;
}

.section.section-second .items-order {
    padding-left: 32px;
    padding-bottom: 75px;
}

.section.section-second .slide {
    padding-top: 38px;
}

.section.section-second .title h4 p {
    margin-bottom: 17px;
}

.section.section-second .item {
    margin-right: 0;
    padding-right: 32px;
}


.section.section-second button.slick-next {
    margin-left: 64px;
}

.section.section-counter .col-left .images {
    padding-bottom: 78%;
}

.section.section-counter .col-right h4 {
    margin-bottom: 15px;
}

.section.section-counter .counter {
    padding-top: 59px;
    padding-left: 20px;
}

.section.section-counter .spec-num {
    font-size: 48px;
    line-height: 66px;
    margin-bottom: -1px;
    padding-right: 0px;
}

.section.section-counter sup {
    font-size: 32px;
    top: -15px;
    right: -3px;
}

span.count-text {
    margin-right: 5px;
    display: block;
}

.section.section-counter .counter .item:first-child {
    margin-right: 11%;
}

.section.section-counter .counter .item:last-child span.count-text {
    margin-right: 15px;
}

.testting-center-page .related-post h3.title span {
    padding-right: 22px;
}

.testting-center-page .related-post h3.title {
    margin-bottom: 14px;
}

.testting-center-page .related-post ul li .background-image .content {
    /* padding: 37px 32px 27px 32px; */
}

.testting-center-page .related-post ul li .content h3 {
    margin-bottom: 5px;
}

.testting-center-page .related-post ul li {
    margin-bottom: 29px;
}

.testting-center-page {
    padding-bottom: 2px;
}
}
@media (max-width: 575px){
    .testting-center-page .slogan-banner h1.page-title {
    max-width: 100%;
}

}
@media (max-width: 414px){
.related-post ul li .content h4 {
    max-width: 300px;
}
}

@media (max-width: 350px){
    .section.section-counter .spec-num {
    font-size: 42px;
    line-height: 60px;
}
.section.section-counter span.count-text p {
    font-size: 16px;
}
}